/*/////////////////////////////////////*/
/********** GENERAL STYLES ************/

:root {

    --primary-font:'Carta Marina', sans-serif;
    --secondary-font: 'Josefin Sans';
    
    --primary-color: #D1BB7A;
    --secondary-color: #4F340F;
    --secondary-color-light: #C4A036;
    --third-color: #710B01;
    
    --body-color: #F2F5FA;
    --placeholder-color: #B3B6C3;
    --text-color: #404145;
    --text-black-color: #5E6C82;
    --text-grey-color: #909CAF;

    --black-color: #282B2F;
    --white-color: #FBFBFB;

    --info-color: #2b6cb0;
    --success-color: #257e48;
    --error-color: #be4a4a;

}

* {
    outline: none !important;
}

body #fl-main-content {
    background: var(--body-color);
}

article a.post-edit-link {
    display: none;
}

@media (max-width: 768px) {
    .fl-row-content-wrap {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}

/****************** ANNOUNCEMENT BAR *********************/
/*********************************************************/

body .pp-announcement-bar-wrap {
    background: #f7e4ae !important;
}

body .pp-announcement-bar-wrap p {
    color: var(--text-color) !important;
    font-size: 16px;
}

/****************** HERO *********************/
/*********************************************/

#hero .fl-row-content-wrap::after {
    background: linear-gradient(252.44deg, rgba(26, 26, 30, 0.64) 29.3%, rgba(62, 64, 80, 0) 65.83%), linear-gradient(0deg, rgba(62, 64, 80, 0.81), rgba(62, 64, 80, 0.81));
}

#hero .fl-heading,
#hero p {
    color: var(--white-color);
}

/**************************************
*********** SECTION TITLE *************/

.section-title {
    position: relative;
    margin-bottom: 25px;
}

/******************************************/

body h1, body h2, body h3, body h4, body h5,
.fl-heading h1, .fl-heading h2, .fl-heading h3, .fl-heading h4, .fl-heading h5 {
    font-family: var(--primary-font);
}

body h1, body .fl-col-group .fl-col h1, h1.fl-heading {
    font-size: 48px;
    font-weight: 500;
    line-height: calc(48px* 1.2);
}

@media (max-width: 640px) {
    body h1, body .fl-col-group .fl-col h1, h1.fl-heading {
        font-size: 7vw;
        line-height: calc(7vw * 1.2);
    }
}

body h2, body .fl-col-group .fl-col h2, h2.fl-heading {
    font-size: 32px;
    font-weight: 500;
}

@media (max-width: 554px) {
    body h2, body .fl-col-group .fl-col h2, h2.fl-heading {
        font-size: 28px;
        line-height: calc(28px * 1.3);
    }
}

body h3, body .fl-col-group .fl-col h3, h3.fl-heading {
    font-size: 24px;
    font-weight: 500;
    line-height: calc(24px * 1.3);
}

@media (max-width: 554px) {
    body h3, body .fl-col-group .fl-col h3, h3.fl-heading {
        font-size: 22px;
        line-height: calc(22px * 1.3);
    }
}

body h4, body .fl-col-group .fl-col h4, h4.fl-heading {
    font-weight: 500;
    font-size: 20px;
}

@media (max-width: 554px) {
    
}

body h5, body .fl-col-group .fl-col h5, h5.fl-heading {
    font-weight: 500;
}

/*////////////////////////////////////*
/*********** OTHER STYLES ***********/

#fl-main-content p {
    font-family: var(--secondary-font);
    font-size: 16px;
    color: var(--text-color);
}


#fl-main-content p a {
    text-decoration: underline;
    color: inherit;
}

#fl-main-content button,
#fl-main-content .fl-button-wrap a.fl-button {
    font-family: var(--secondary-font);
    font-size: 16px;
}

#fl-main-content button,
#fl-main-content .fl-button-wrap a.fl-button span.fl-button-text {
	color: var(--text-color);
}

/************ BUTTONS ******************
****************************************/

/**** PRIMARY BUTTON *****/

.primary-button .fl-button-wrap a.fl-button {
    background: var(--primary-color);
    color: var(--text-color);
    font-size: 16px;
    border: 1px solid var(--primary-color);
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.primary-button .fl-button-wrap a.fl-button:hover {
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

/**** SECONDARY BUTTON *****/

.secondary-button .fl-button-wrap a.fl-button {
    background: var(--secondary-color);   
    color: #fff;
    font-size: 16px;
    border: 1px solid var(--secondary-color);
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.secondary-button .fl-button-wrap a.fl-button:hover {
    background: var(--secondary-color);
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

/**** TERTIARY BUTTON *****/

#fl-main-content .tertiary-btn .fl-button-wrap 
a.fl-button {
    background: transparent;
    border: 1px solid var(--white-color);
    color: var(--white-color);
}

#fl-main-content .tertiary-btn .fl-button-wrap a.fl-button span.fl-button-text {
	color: var(--white-color);
}

/**** UNDERLINE BUTTON *****/

.underline-button .fl-button-wrap a.fl-button {
    background: none;
    border: none;
    padding: 0px;
}

.underline-button .fl-button-wrap a.fl-button i {
    margin-right: 4px;
}

.underline-button .fl-button-wrap a.fl-button i::before {
    color: var(--text-color)
}

.underline-button .fl-button-wrap a.fl-button:hover {
    background: none;
}


/********* DUAL BUTTONS ***********/

.dual-buttons .uabb-dual-button {
    justify-content: left;
}

.dual-buttons .uabb-dual-button-wrapper
.uabb-btn-horizontal a.uabb-btn {
    font-size: 16px;
    padding: 8px 15px;
    border-radius: 2px;
    line-height: 1.6em;
    border-radius: 4px;
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.dual-buttons .uabb-dual-button-wrapper
.uabb-btn-horizontal a.uabb-btn:hover {
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.dual-buttons .uabb-dual-button-wrapper
.uabb-btn-horizontal a.uabb-btn span {
    font-family: var(--subtitle-font);
    font-style: 16px;;
}

/*---- PRIMARY BUTTON ------*/
.dual-buttons .uabb-dual-button-wrapper
.primary-button a.uabb-btn {
    background: var(--primary-color);
}

/*---- SECONDARAY BUTTON ------*/

.dual-buttons .uabb-dual-button-wrapper
.secondary-button a.uabb-btn {
    background: var(--secondary-color);
}

/****************** FORM STYLES *********************/
/****************************************************/

#fl-main-content form input[type="text"],
#fl-main-content form input[type="email"],
#fl-main-content form input[type="password"] {
    height: 40px;
    font-family: var(--secondary-font);
    font-size: 16px;
    font-weight: 400;
}

#fl-main-content form input::placeholder {
    color: var(--placeholder-color);
}

#fl-main-content form label {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 16px;
}

#fl-main-content button {
    font-family: var(--secondary-font);
    font-size: 16px;
}

#fl-main-content form button[type="submit"] {
    background: var(--primary-color);
    border-radius: 4px;
    border-color: var(--primary-color);
    padding: 12px;
    color: var(--text-color);
    font-weight: 500;
}

/****************** WOOCOMMERCE STYLES *********************/
/***********************************************************/

body #fl-main-content .woocommerce-error[role="alert"] {
    background: var(--error-color);
    color: #fff;
    font-family: var(--primary-font);
    font-weight: 300;
    border-radius: 4px;
}


/*---- FLOATING CART ----*/

#main_footer .uabb-woo-mini-cart .uabb-mini-cart-btn {
	right: 24px;
	bottom: 40px;
	top: inherit;
	background: var(--primary-color);
	padding: 8px;
	border-radius: 255px;
	width: 44px;
	height: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#main_footer .uabb-woo-mini-cart .uabb-mini-cart-btn i::before {
	color: var(--text-color);
}

#main_footer .uabb-woo-mini-cart .uabb-mini-cart-btn .uabb-cart-btn-badge {
	background: var(--text-black-color);
	font-family: var(--secondary-font);
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content {
	background: var(--body-color);
	border-radius: 4px;
	padding: 24px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-cart-modal__close-btn {
	background: #f16464;
	color: var(--white-color);
	width: 28px;
	height: 28px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content 
.uabb-mini-cart-title {
	padding: 0px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content 
.uabb-mini-cart-title p {
	font-size: 18px;
	color: var(--text-color);
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content 
.uabb-mini-cart-header {
	border-top: 1px solid #c1c1c1;
	padding: 12px 0px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content 
.uabb-mini-cart-header .uabb-mini-cart-icon-wrap {
	display: none;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-header-text {
	color: var(--text-color);
	font-family: var(--secondary-font);
	font-weight: 500;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-items .cart_list .mini_cart_item:nth-child(even) {
	background: #e5e9f1;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-items .cart_list .mini_cart_item {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 24px;
	padding: 8px;
	border: 1px solid #ccc;
	border-bottom: none;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-items .cart_list .mini_cart_item a.remove {
	order: 1;
	background: #f16464;
	color: var(--white-color);
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-weight: 300;
	font-size: 20px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-items .cart_list .mini_cart_item a:not(.remove) {
	color: var(--text-color);
	font-family: var(--secondary-font);
	text-decoration: underline;
	flex-grow: 1;
	display: flex;
	align-items: center;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.uabb-mini-cart-items .cart_list .mini_cart_item span.quantity {
	margin: 0px;
	color: var(--text-color);
	font-family: var(--secondary-font);
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.woocommerce-mini-cart__total {
	border: 1px solid #ccc;
	background: var(--text-black-color);
	color: var(--white-color);
	font-weight: 500;
	font-size: 14px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.woocommerce-mini-cart__buttons a.wc-forward {
	background: var(--secondary-color);
	display: none;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.woocommerce-mini-cart__buttons a.checkout {
	display: inline-block;
	width: 100%;
	margin-top: 16px;
	border-radius: 4px;
	padding: 8px 12px;
	background: var(--primary-color);
	color: var(--text-color);
	font-size: 16px;
	font-weight: 600;
	border: none;
	margin-bottom: 0px;
}

#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
.woocommerce-mini-cart__empty-message {
	font-size: 18px;
	text-align: center;
	padding: 12px;
	border-radius: 4px;
	background: #c8d6ff;
	border-top: 4px solid #4f7cff;
	color: #1d41a9;
}


@media (max-width: 554px) {
	#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
	.uabb-mini-cart-items .cart_list .mini_cart_item {
		flex-direction: column;
	}

	#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
	.uabb-mini-cart-items .cart_list .mini_cart_item a.remove {
		order: inherit;
	}
	
	#main_footer .uabb-cart-modal-wrap .uabb-mini-cart-content
	.uabb-mini-cart-items .cart_list .mini_cart_item a:not(.remove) {
		flex-direction: column;
		gap: 16px;
	}
}

/*************** HERO *********************/
/******************************************/

.hero {
    text-align: center;
}

.hero .box-left {
    text-align: left;
}

.hero .box-right {
    text-align: left;
}

.hero .box-right p {
    font-size: 20px;
    font-family: var(--subtitle-font);
}

@media (max-width: 640px) {
	
	.hero .fl-row-content-wrap {
        min-height: 480px !important;
    }
	
	.hero .box-left, .hero .box-right {
    	min-width: 100%;
	}	
}


/*************** GET STARTED CALL TO ACTION *********************/
/***************************************************************/

.get-started {
    text-align: center;
}

.get-started .fl-heading {
    color: #fff;
}

.get-started h3.fl-heading {
    font-family: var(--subtitle-font);
    font-size: 24px !important;
}

.get-started p {
    color: #fff;
    text-align: center;
    max-width: 640px;
    margin: 0 auto;
}

.get-started .fl-button-wrap {
    text-align: center;
}

.get-started .fl-button-wrap i {
    font-size: 16px;
}